/* Top-Level Base Styles */

@import url(layout.css);
@import url(accessibility.css);
@import url(banner-highlight.css);
@import url(header.css);
@import url(quick-links.css);
@import url(content.css);
@import url(campaigns.css);
@import url(future.css);

html {
  padding: 0;
  border: 0;
  font-family: Arial, Helvetica, sans-serif;
}
		  
body {
  background-color: #fff;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
}

#container {
  background: #fff;
}

a:link {
  color: #339;
}
										  
a:visited {
  color: #909;
}

a, a:link, a:active, a:visited {
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

p {
  font-size: 1em;
  padding-bottom: 0.25em;
}

img {
  border: 0;
  margin: 0;
  padding: 0;
}
			
ul, ol, dl {
  font-size: 1.0em;
}
					
#footer {
  background-color: #fff;
  color: #666;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  padding: 0.5em 0em 0em 0em;
  margin: 4em 0em 0em 0em;
  border-top: 0.1em solid #bbb;
}

#footer a {
  color: #666;
}

#footer a:hover {
  color: #339;
}
